@charset "utf-8";
/* CSS Document */

@media all {
* {
	padding: 0;
	margin: 0;
}
ul, ol, dl {
	margin-left: 0.4em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
option {
	padding-left: 0.2em;
	padding-right: 0.3em;
}
html {
	height: 101%;
}
body {
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFC8;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
}
pre {
	text-align: center;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
	font-size: 150%;
}
h1, h2, h3, h4, h5, h6, p {
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
}
h1 {
	font-size: 200%;
}
h2 {
	font-size: 180%;
}
h3 {
	font-size: 160%;
}
h4 {
	font-size: 140%;
}
h5 {
	font-size: 120%
}   /* ca. 16px */
h6 {
	font-size: 100%;
}
p {
	font-size: 90%;
}
a {
	font-weight: bold;
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
}
.clearfix {
	display:block;
	height: 1%;
}
.clear {
	clear: both;
}
} /* Ende @media - nicht löschen! */
